Intrusion Prevention

IShopCart.vGetPost.Buffer.Overflow

Description

It indicates a possible exploit of a buffer overflow vulnerability in iShopCart, which could allow remote attackers to execute arbitrary code by sending a large amount of data containing "Submit" in an sslinvoice action.

Affected Products

iShopCart iShopCart 0

Impact

Execute arbitrary code in the context of affected application.

Recommended Actions

Currently we are not aware of any vendor-supplied patches for this issue.

CVE References

CVE-2006-2814